*{
    margin: 0;
    padding: 0;
}

body, p{
    margin: auto;
    padding: auto;
}

nav{
    display:flex;
    justify-content: space-around;
    width: 20%;
    margin-left:auto;
    margin-top: 2em;
}

a{
    color: black;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
    color: blue;
}

nav img{
    width: 35px;
    border-radius: 10px;
}

main{
    width: 50%;
    margin: 5em auto;
    text-align:center;
    margin-top: 1.5em;
    margin-bottom: 2em;
}

input{
    width: 85%;
    padding: 1.2em;
    border-radius: 30px;
    border-style: none;
    border: 1px solid grey;
}

.btns-cont{
    margin-top: 1em;
    margin-bottom: 2.2em;
    padding:2em;
    border: none;
    height: 8px;
}

.btns-cont button{
    padding: 0.7em;
    border: 1px solid grey;
    border-radius: 20px;
    width: 25%;
}

.icons-top {
    display:flex;
    justify-content: space-between;
    width: 95%;
    margin-left: 1em;
    margin-top: 1.5em;
}

.icons-btm {
    display:flex;
    justify-content: space-between;
    width: 95%;
    margin-left: 1em;
    margin-top: 1.5em;
}

.icons-top >img {
    width: 40px;
    border-radius: 10px;
}

.icons-btm >img {
    width: 40px;
    border-radius: 10px;
}

footer{
    background-color: lightgrey;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.footer_top{
    padding: 0.7em;
}

.footer_bottom{
    padding: 0.7em;
    display:flex;
    justify-content: space-between;
    border-top: 1px solid rgb(175, 174, 174);
}

.left a{
    padding: 1em;    
}

.right a{
    padding: 1em;
}

@media screen and (max-width:768px) {
    
    nav{
        visibility: none;
        width:50vw;
    }
    
    a{
        color: black;
        text-decoration: none;
        margin-right: 1.2em;
    }
        
    nav img{
        display: none;
    }

    main{
        width: 100vw;
        height: 100vh;
        margin: auto;
        text-align:center;
        margin-top: 2em;
    }

    main img {
        width: 75%;
        margin-bottom: 1.5em;
    }
    
    input{
        width: 75%;
        padding: 1.2em;
        border-radius: 30px;
        border-style: none;
        border: 1px solid grey;
    }
    
    .btns-cont{
        margin-top: 3em;
        margin-bottom: 2.2em;
        padding:2em;
        border: none;
        width: 75vw;
        justify-content: center;
        align-items: center;
        display: inline-flex;
    }
    
    .btns-cont button{
        padding: 0.9em;
        margin: 0.6em;
        border: 1px solid grey;
        border-radius: 15px;
        width: 52%;
        
    }
    
    .icons {
        display: none;
        visibility: none;
    }
    
    footer{
        display: none;
        visibility: none;
    }
    
}